Prima Pagina bootrom redsn0w 0.9.8 beta 7b aduce compatibilitate cu iOS 5 beta 7 si...

redsn0w 0.9.8 beta 7b aduce compatibilitate cu iOS 5 beta 7 si ultrasn0w pe iOS 4

16

     Acum cateva zile Dev Team lansa redsn0w 0.9.8 beta 7 care aducea compatibilitate cu iOS 5 beta 6 pentru iPad insa care din fericire era compatibil si cu iOS 5 beta 7 ce urma sa fie lansat o zi mai tarziu. Din pacate pentru a face jailbreak pe iOS 5 beta 7 cu redsn0w 0.9.8 beta 7 era nevoie de un ipsw pentru iOS 5 beta 6 asa ca Dev Team a lansat astazi redsn0w 0.9.8 beta 7b aduce compatibilitate cu iOS 5 beta 7 si nu numai. Dev Team a reusit sa rezolve probleme de incompatibilitate dintre ultrasn0w si iOS 4.3.4/4.3.5 deci veti putea utiliza ultrasn0w pentru a face unlock pe acele versiuni iar daca aveti iPhone 3GS cu bootrom vechi veti avea parte si de un untethered jailbreak. In redsn0w trebuie sa selectati NO cand sunteti intrebati daca 3GS-ul vostru este nou.

Update #7b:  About 12 hours after we released redsn0w 0.9.8b7 with some improvements for iOS5b6, Apple went and released iOS5b7 (what are the odds of that?!?).  Even though that redsn0w could still jailbreak iOS5b7, you needed to point it at the iOS5b6 IPSW to do so.  Today’s redsn0w 0.9.8b7b lets you point redsn0w directly at the iOS5b7 IPSW instead.

We’ve also added some overall improvements for old-bootrom 3GS owners (where the 24kpwn exploit applies):  on those devices, you can tell redsn0w to untether 4.3.5 and lower, or iOS5b7.  Old-bootrom 3GS owners can once again choose custom logos, and/or verbose booting (for the really nerdy iPhone3GS fans out there!).  And it allows 4.3.4 or 4.3.5 users to use ultrasn0w again.

     Puteti descarca redsn0w 0.9.8 beta 7b de aici : Windows, Mac OS X. Tutorial de jailbreak pentru iOS 5 beta 7 aveti aici insa doar selectati iOS 5 beta 7 in redsn0w.